» Ubuntu » Pakete

Error

two or more packages specified (libboost-test1.46.1 precise)